@font-face {font-family: 'District-Black';src: url('../fonts/1768D4_0.eot');src: url('../fonts/1768D4_0.eot?#iefix') format('embedded-opentype'),url('../fonts/1768D4_0.woff') format('woff'),url('../fonts/1768D4_0.ttf') format('truetype');}

body, html
{
	background: #000;
	color: #FFF;
	font-family: District-Black;
}

a { color: #FFF; }

#limit
{
	display: inline-block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 1000px;
	height: 560px;
	z-index: 1;
}

#backgroundHolder
{
	display: inline-block;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 2;
}

#footer
{
	display: none;
	position: absolute;
	left: 0px;
	width: 100%;
	height: 40px;
	text-align: center;
	z-index: 3;
}
#footer div, #footer ul {	display: inline-block; }
#footer #logo { float: left; clear: left; padding: 0px 0px 0px 20px; }
#footer #menu { width: 850px; text-align: left; letter-spacing: -1px; }
#footer #menu li { display: inline-block; float: left; text-transform: uppercase; font-size: 32px; cursor: default; margin: 0px 20px 0px 0px; }
#footer #flm { float: right; clear: right; padding: 2px 20px 0px 0px; }

#social
{
	display: none;
	position: absolute;
	width: 16px;
	height: 80px;
	z-index: 4;
}

#social li
{
	display: inline-block;
	padding: 0px;
	margin: 0px 0px 4px 0px;
}

#content
{
	display: none;
	position: absolute;
	width: 900px;
	z-index: 5;
	pointer-events: none;
}
#content > *
{
	pointer-events: all;
}

.contentInitPlace
{
	height: 500px;
	left: 50%;
	margin-left: -450px;
}

.seo { display: none; }

#click
{
	display: inline-block;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 6;
}

.fb_link
{
	cursor: pointer;
}
#fb_like
{
	position: absolute;
	display: none;
	background: #FFF;
	color: #000;
	padding: 2px 5px 2px 5px;
	height: 20px;
	z-index: 12;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 16px;
	text-transform: uppercase;
}
#fb_like a {color: #000;}
#fb_like .visit_btn { float: left; clear: left; display: inline-block; height: 18px; }
#fb_like .like_btn { float: left; display: inline-block; }

iframe
{
	display: inline-block;
	z-index: 999;
}